/* Presentation Stylesheet */ 

a.navbar:link
{
 color: #000000;
 text-decoration: none;
 font-weight: bold;
}
a.navbar:active
{
 color: #000000;
 text-decoration: none;
 font-weight: bold;
}
a.navbar:visited
{
 color: #5F5F5F;
 text-decoration: none;
 font-weight: bold;
}
a.navbar:hover
{
 color: #FF0000;
 text-decoration: none;
 font-weight: bold;
}

.navbar_title
{
  font-family: Tahoma;
  font-size: 8pt;
  font-weight: bold;
  color: #EFEFEF;
  background-color: #FF0000;
}
.navbar_divider
{
  background-color: #FF0000;
}
.navbar_line
{
  font-family: Tahoma;
  font-size: 8pt;
  background-color: #C0C0C0;
}

.content_table
{
  color: #EFEFEF;
  background-color: #484848;
  width: 90%;
}
.content_title
{
  font-family: Tahoma;
  font-size: 8pt;
  font-weight: bold;
  color: #EFEFEF;
  background-color: #FF0000;
}
.content_divider
{
  background-color: #FF0000;
}
.content_line
{
  font-family: Tahoma;
  font-size: 8pt;
  color: #000000;
  background-color: #FFFFFF;
}

a.content:link
{
 color: #000000;
 text-decoration: none;
 font-weight: bold;
}
a.content:active
{
 color: #000000;
 text-decoration: none;
 font-weight: bold;
}
a.content:visited
{
 color: #5F5F5F;
 text-decoration: none;
 font-weight: bold;
}
a.content:hover
{
 color: #FF0000;
 text-decoration: none;
 font-weight: bold;
}
